
body .wf-tutorial-videos { 
  width: 100%;
  font-family: "Figtree";
  padding: 50px 0;
}
body .page-header {
  text-align: center;
}

body .page-header h1 {
  font-family: "Diagramm", Sans-serif;
  font-size: 52px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  line-height: 1em;
  letter-spacing: -1px;
  word-spacing: 0em;
}

body .wf-tutorial-videos .container .row {
  width: 100%;
}

body  .container   {
  
  max-width: 1600px !important;
  width: 100% !important;
}
.tutorial_videos_container {
    display: flex;
    width: 100%;
 }

  #tabs {
    display: flex;
    margin-bottom: 20px;
    flex: 0 0 270px;
  }

  .tab {
    padding: 10px;
    cursor: pointer;
    background-color: #f4f4f4;
  }

  .tab.active-tab {
     color: #2029FF;
    border-left: 4px solid #2029FF;
  }
  .wf-tab .tab  h3{
    font-size: 16px;
  }  
  .wf-tab div span{
    margin-bottom: 0;
    }
    .tab.active-tab h3 {
      color: #2029FF; 
   } .tab.active-tab svg path {
    fill: #2029FF; 
 }
  #video-list {
    flex: 1;
    background-color: #f4f4f4;
  }  
  #video-list > div{ 
    display: none;
    overflow-y: scroll;
    height: 100%;
  }

  /* width */
  #video-list > div::-webkit-scrollbar {
  width: 5px;
}

/* Track */
#video-list > div::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
#video-list > div::-webkit-scrollbar-thumb {
  background: #2029FF;
}

/* Handle on hover */
#video-list > div::-webkit-scrollbar-thumb:hover {
  background: #2029FF;
}

  #video-list > div.active{ 
    display: block;
  }

  #video-list button {
    display: block; 
    text-decoration: none;
    color: #333;
    cursor: pointer;
    transition: background-color 0.3s;
    padding: 15px 20px;
    font-size: 16px;
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    text-align: left;
    font-weight: 400;
  }

  #video-list button.active {
    background-color: #DEE2FE;
    color: #2029FF;
  
    padding: 14px 20px;
  }

  .wf-tab {
    display: flex;
    flex-flow: column;
  }
  .wf-tab div {
    background: #FFFFFF;
    box-shadow: 0px 4px 14px rgba(3, 81, 111, 0.09);
    padding: 30px 30px 20px;
    margin-bottom: 20px;
    display: flex;
    flex-flow: column;
    align-items: center;
  }



  #video-list{
    background: #FFFFFF;
    box-shadow: 0px 4px 14px rgba(3, 81, 111, 0.09);
    margin-left: 20px;
    flex: 0 0 250px;    max-height: 443.859px;
    height: auto;
  } 

  

  #video-container {

    flex: 1 1 auto;
    padding: 0 20px;
  } 

  #video-container h2{
     font-size: 24px;
     margin-top: 0;

  } 
  #video-container .video .video_iframe {
    position: relative;
    padding-top: 56.26%;
   }
   
   #video-container .video .video_iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ddd;
   }
  @media screen and (max-width: 768px) {

    .col-lg-12 {
      width: 100%;
    }
    .tutorial_videos_container {
        display: flex;
        flex-direction: column;
        width: 100%;
     }
     #tabs , #video-list{
        flex: 0 0 auto;
        margin-left: 0;
     }
     #video-list {
      max-height: 180px !important; 
     }
     #video-list > div {
      height: 180px !important;
     }
     #tabs {
        flex-direction: row;
        margin-bottom: 10px;
        width: 100%;
     }
     #tabs .tab{
      flex: 1;
        text-align: left;
        padding: 10px 15px;
        margin: 0 3px;
     }
     #tabs .tab svg{
         height: 48px;
         display: none;
     }
     #tabs .tab h3{
        margin-top: 0;
        margin-bottom:0;
     }
     #tabs .tab.active-tab { 
     }

     #video-container {
     
        padding: 30px 0 0;
        text-align: center;
     }
     #video-container .video iframe {
 
     }
     body .container .row{
        margin: 0 auto;
     }
     body .container .col-lg-12{
        padding: 0;
     }
     #video-list button, #video-list button.active {
      padding: 10px 15px;
      font-size:14px;
     }
     
  }